### Property

# Ide PipelineStage:disabled

#### Declaration

    property disabled: gboolean [ read, write ]

#### Description

If the build stage is disabled. This allows you to have a stage that is attached but will not be activated during execution.

You may enable it later and then re-build the pipeline.

If the stage is both transient and disabled, it will not be removed during the transient cleanup phase.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_pipeline_stage_set_disabled()`
Getter method | `ide_pipeline_stage_get_disabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no